Gmail нема да работи на XP и Vista

0
371

Корисниците на застарени компјутерски оперативни системи како Windows XP и Vista ќе треба сериозно да размислат за нивно ажурирање. На крајот на годината една од најпопуларните апликации, Gmail, ќе престане целосно да работи со овие платформи.

Од 8 февруари во веб интерфејсот на Gmail ќе започне да излегува предупредување за прекин на употребата на постарите верзии на прелистувачот Chrome. За да се продолжи со употребата на Gmail, корисниците ќе треба да ја инсталираат верзијата Chrome 55, поради барањата за безбедност, пишува во соопштението на блогот на Google.

Тоа е невозможно за корисниците на Windows XP и Vista, бидејќи Microsoft го прекина одржувањето на овие две платформи и за нив повеќе не излегуваат надградби на Chrome и Google. Најновата верзија на прелистувачот за XP и Vista е под број 49.

Една милијарда корисници активно го користат Gmail.

Ако корисниците не ги обноват своите оперативни системи и прелистувачи, Gmail ќе продолжи да работи до крајот на годината на нивните досегашни платформи. Во декември маил услугата ќе почне да ги пренасочува корисниците на Windows XP и Vista кон HTML , кој има ограничена функционалност и слаба заштита.

Коментирај